<!DOCTYPE html>
<html lang="en">
  <head>
          <!-- Google Tag Manager -->
    <script>
        (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-T36WL4G');
      </script>
    <!-- End Google Tag Manager -->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="een geweldige full-stack developer portfolio website gemaakt door mij. Kom meer over mij te weten!"
    />
    <meta
      name="google-site-verification"
      content="746Ntbx_D6ZO6rgxp4RNMNqbgKMSONJtSUIOclS0lmA"
    />
    <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">
    <title>Freelance Fullstack Developer Portfolio</title>
  </head>

  <body>
    <div class="m-auto rounded-lg border-4 border-green-900 py-14 mt-20 xl:w-2/5 lg:w-2/5 md:w-11/12 sm:w-11/12 xl:px-24 lg:px-24 md:px-12 sm:px-0">
      <h1 class="text-9xl font-bold	text-green-900">404</h1>
      <h2 class="">Ooops! deze zou je niet mogen zien</h2>
      <p class="pt-10">Maar maak je geen zorgen dit zou geen Fullstack developer portfolio zijn zonder mijn project linken overal te zetten 
        en onthoud dat je niets hebt gezien</p>
      <p class="pt-5">Cars, cars and more flying cars. Come take a flying look!</p>
      <a class= "underline hover:text-green-900" href="https://abasin.space/webdesign/moon/index.html" title="Project To the moon">To the moon</a>
      <p class="pt-5">Let's try a redesign </p>
      <a class= "underline hover:text-green-900" href="https://abasin.space/webdesign/vcok/index.html" title="Project VCOK">VCOK</a>
      <p class="pt-5">Vlieg naar de maan via een website. Wie zei dat dat niet kan?</p>
      <a class= "underline hover:text-green-900" href="https://abasin.space/webdesign/universe/index.html" title="Project Exploring the Universe">Exploring the Universe</a>
      <p class="pt-5">gemakkelijk trajectplanner voor students (student hebben al genoeg stress)</p>
      <a class= "underline hover:text-green-900" href="https://trajectplanner.abasin.space/planner/#/" title="Project Odisee trajectplanner">Odisee trajectplanner</a>
    </div>
  </body>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-4179E9Z8ND"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-4179E9Z8ND',{'debug_mode':true});
</script>
</html>
